Subject: Re: Request

From: [email-masked] (michael delawter)
Date: Wed, 4 Dec 91 18:36:31 -0500

[7m more [m 
      
Organization: Purdue University Computing Center
Cc: 
Status: R

In article <[email-masked]> you write:
>Does anyone have the article with the complete set of blonde jokes (202), and a
nything else cute--like 101 easy ways to say no, or the classic pickup
>lines?  If so, could you send them to me?
>
>My e-mail address is [email-masked].

Here it is...

               The Complete Set Of Blonde Jokes (202)
               ======================================

1.   Q:   What do you call a blonde with half a brain?
     A:   Gifted!

2.   Q:   How do blonde braincells die ?
[7m more [m 
      
     A:   Alone.

3.   Q:   How do you brainwash a blonde?
     A:   Give her a douche and shake her upside down.

4.   Q:   What do you call it when a blonde dies their hair brunette?
     A:   Artificial intelligence.

5.   Q:   How does a blonde part their hair?
     A:   (Action of scissoring legs apart)

6.   Q:   Why do blondes wash their hair in the sink?
     A:   Because, that's where you're supposed to wash vegetables!

7.   Q:   Why didn't the blonde want a window seat on the plane?
     A:   She'd just dyed her hair.

8.   Q:   Why didn't the blonde want a window seat on the plane?
     A:   She'd just blow dried her hair and she didn't want it
          blown around too much.

[7m more [m 
      
9.   Q:   Why do blondes wear their hair up?
     A:   To catch as much as they can that is over their heads.

10.  Q:   Why is it good to have a blonde passenger?
     A:   You can park in the handicap zone.

11.  Q:   Why is a blonde like a turtle?
     A:   They both get fucked up when they're on their back.

12.  Q:   How do you make a blonde's eyes light up?
     A:   Shine a flashlight in their ear.

13.  Q:   Why should blondes not be given coffee breaks?
     A:   It takes too long to retrain them.

14.  Q:   How can you tell if a blonde's been using the computer?
     A:   There's white-out on the screen.

15.  Q:   What's the difference between a blonde and a computer?
     A:   You only have to punch information into a computer once.

[7m more [m 
      
16.  Q:   What do a blonde and your computer have in common?
     A:   You don't know how much either of them mean to you until they
          go down on you.

17.  Q:   What did the blonde think of the new computer?
     A:   She didn't like it 'cos she couldn't get channel 9....

18.  Q:   Why do blondes wear shoulder pads?
     A:   (With a rocking of the head from side to side) I dunno!

19.  Q:   How do you kill a blonde?
     A:   Put spikes in their shoulder pads.

20.  Q:   How do blondes pierce their ears?
     A:   They put tacks in their shoulder pads.

21.  Q:   Why don't blondes eat Jello?
     A:   They can't figure out how to get two cups of water into those
          little packages.

22.  Q:   What do you call a blonde with a dollar on the top of their
[7m more [m 
      
          head?
     A:   All you can eat, under a buck.

23.  Q:   Why don't blondes eat pickles?
     A:   Because they can't get their head in the jar.

24.  Q:   Why don't blondes eat bananas?
     A:   They can't find the zipper.
 
25.  Q:   Why do blondes wear hoop earings?
     A:   They have to have some place to rest their ankles.

26.  Q:   What does a blonde put behind her ears to make her more
          attractive?
     A:   Her ankles.

27.  Q:   Why do blondes wear green lipstick?
     A:   Because red means stop.

28.  Q:   Why do blondes wear red lipstick?
     A:   Because red means "Stop, wrong hole."
[7m more [m 

29.  Q:   How can you tell if a blonde has been in your refrigerator?
     A:   By the lipstick on your cucumbers.

30.  Q:   Why don't blondes use vibrators?
     A:   They chip their teeth.
 
31.  Q:   Why do blondes wear underwear?
     A:   They make good ankle warmers.

32.  Q:   What do blondes do for foreplay?
     A:   Remove their underwear.

33.  Q:   What's the mating call of the blonde?
     A:   "I'm *sooo* drunk!"

34.  Q:   What is the mating call of the ugly blonde?
     A:   (Screaming) "I said: I'm drunk!"

35.  Q:   What's the mating call of the brunette?
     A:   "All the blondes have gone home!"
[7m more [m 

36.  Q:   What's a brunette's mating call ?
     A:   Has that blonde gone yet?

37.  Q:   What's the mating call of the redhead?
     A:   "Next!"

38.  Q:   Why do Blondes like the GST? (GST -- Goods and Services Tax
          now in effect in Canada)
     A:   Because they can spell it.

39.  Q:   What is 74 to a blonde?
     A:   69 plus G.S.T.

40.  Q:   Why do Blondes have TGIF on their shoes?
     A:   Toes go in first.

41.  Q:   Why do Blondes have TGIF on their shirts?
     A:   Tits go in front.

42.  Q:   What do you say to a Blonde that won't give in?
[7m more [m 
      
     A:   "Have another beer."

43.  Q:   What do blondes do with their arseholes in the morning ?
     A:   Pack their lunch and send them to work.

44.  Q:   What's the first thing a blonde does in the morning?
     A1:  Introduces themself.
     A2:  Walks home.

45.  Q:   How does a blonde like her eggs in the morning?
     A:   Fertilised.

46.  Q:   How does a blonde like her eggs?
     A:   Unfertilised.

47.  Q:   What's the first thing a blonde does after sex?
     A:   Opens the car door.

48.  Q:   How do blondes turn the light on after sex ?
     A:   Kick open the car door.

[7m more [m 
      
49.  Q:   Why do blondes like tilt steering?
     A:   More head room.

50.  Q:   Why do blondes drive cars with sunroofs?
     A:   More leg room.

51.  Q:   What is the worst thing about sex with a blond?
     A:   Bucket seats.

52.  Q:   What do Blondes say after sex?
     A1:  Thanks Guys.
     A2:  Are you boys all in the same band?
     A3:  Do you guys all play for the Swans?

53.  Q:   What important question does a blonde ask his/her mate before 
          having sex?
     A:   Do you want this by the hour, or the flat rate?

54.  Q:   Why do blonde girls have trouble achieving orgasm?
     A:   *Who cares?*

[7m more [m 
      
55.  Q:   Why do blonds have orgasms ?
     A:   So they know when to stop having sex !

56.  Q:   How do you tell when a blonde reaches orgasm????
     A1:  She drops her nail-file!!!
     A2:  Who cares?
     A3:  She say 'Next'
     A4:  The next person in the queue taps you on the shoulder
     A5:  He's had his clothes for about 2 minutes
     A6:  I mean, who really cares?
     A7:  The batteries have run out.

57.  Q:   What does a blonde say when you blow in their ear?
     A:   "Thanks for the refill!"

58.  Q:   What is it called when a blonde blows in another blond's ear?
     A:   Data transfer.
 
59.  Q:   Why do blondes have more fun?
     A:   Because they don't know any better.

[7m more [m 
      
60.  Q:   How many blondes does it take to change a lightbulb?
     A1:  "What's a lightbulb?"
     A2:  One. She holds the bulb and the world revolves around her.
     A3:  Two. One to hold the Diet Pepsi, and one to call, "Daaady!"
     A4:  None.  They can't fit.

61.  Q:   What's a blonde's favourite wine?
     A:   "Daaaady, I want to go to Miaaami!"

62.  Q:   What does a peroxide blonde and a 747 have in common?
     A1:  They both have a black box.
     A2:  Both have a cockpit.

63.  Q:   What is the difference between a blond and a 747?
     A:   Not everyone has been in a 747

64.  Q:   What does a dumb blonde say when she gives birth?
     A:   Gee, Are you sure it's mine?

65.  Q:   What did the blonde say when she found out she was pregnant?
     A:   "Are you sure it's mine?"
[7m more [m 

66.  Q:   How do you get a blonde pregnant?
     A:   Come in her shoes and let the flies do the rest.

67.  Q:   How do you get a blonde to marry you?
     A:   Tell her she's pregnant.
 
68.  Q:   What will she ask you?
     A:   "Is it mine?"
 
69.  Q:   Santa Claus, the Tooth Fairy, a dumb blonde, and a smart
          blonde are walking down the street when they spot a $10 bill. 
          Who picks it up?
     A:   The dumb blonde! because, there is no such thing as Santa Claus,
          the tooth fairy, or a smart blonde.

70.  Q:   Why did the blonde scale the glass wall?
     A:   To see what was on the other side.

71.  Q:   What do you do when a blonde throes a hand grenade at you?
     A:   Pull the pin and throw it back.
[7m more [m 

72.  Q:   Why do Blondes take the pill?
     A:   So they know what day of the week it is.

73.  Q:   Why did the blonde stop using the pill?
     A:   Because it kept falling out.

74.  Q:   But why do brunettes take the pill ?
     A:   Wishful Thinking.

75.  Q:   Why did the blonde have a sore navel?
     A:   Because her boyfriend was also blond!

76.  Q:   If a blonde and a brunette are tossed off a building, who hits the
          ground first?
     A:   The brunette. The blonde has to stop to ask for directions.

77.  Q:   What happens when a blonde gets Alzheimers disease?
     A:   Her IQ goes up!

78.  Q:   Whats the difference between a blonde and a Porsche?
[7m more [m 
      
     A:   You don't lend the Porsche out to your friend.

79.  Q:   What is the difference between butter and a blonde?
     A:   Butter is difficult to spread.

80.  Q:   What is the difference between a blonde and a bowling ball?
     A:   You can only get three fingers in a bowling ball.

81.  Q:   What is the difference between a blonde and "The Titanic"?
     A:   They know how many men went down on "The Titanic".

82.  Q:   What is the difference between a smart blonde and Bigfoot?
     A:   Bigfoot has been spotted.

83.  Q:   What's the difference between a blonde and a telephone?
     A:   It costs 30 cents to use a telephone.

84.  Q:   What's the difference between a blonde and a guy?
     A:   The blonde has the higher sperm count.

85.  Q:   What's the difference between a blonde and a limousine?
[7m more [m 
      
     A:   Not everybody has been in a limo.
 
86.  Q:   What's the difference between a blonde track team and a tribe of sly
          pygmies?
     A:   One's a bunch a cunning runts ...
 
87.  Q:   What's the difference between a blonde and a toothbrush?
     A:   You don't let your best friend borrow your toothbrush.
 
88.  Q:   What's the difference between a blonde and your job?
     A:   Your job still sucks after 6 months.
 
89.  Q:   What's the difference between a blond having her period and
          a terrorist?
     A:   You can negotiate with a terrorist.
 
90.  Q:   What's the difference between a blonde and an ironing board?
     A:   It's difficult to open the legs of an ironing board.

91.  Q:   What do blondes and cow-pats have in common ?
[7m more [m 
      
     A:   They both get easier to pick-up with age.

92.  Q:   What does a screen door and a blonde have in common?
     A:   The more you bang it the looser it gets.

93.  Q:   What does a blond and a beer bottle have in common?
     A:   They're both empty from the neck up.

94.  Q:   What do blonds and spagetthii have in common?
     A:   They both wriggle when you eat them.

95.  Q:   What do peroxide blonds and black men have in common?
     A:   They both have black roots.

96.  Q:   Why did the deaf blond sit on a newspaper?
     A:   So she could lip read.

97.  Q:   How do you drown a blond?
     A:   Put a mirror at the bottom of the pool.

98.  Q:   How do you drown a blonde?
[7m more [m 
      
     A:   Don't tell her to swallow.

99.  Q:   Why did the blonde chick drown in the pool ?
     A:   Someone left a scratch and sniff at the bottom of the pool.

100. Q:   Why do blonds have square boobs?
     A:   Because they forgot to take the tissues out of the box.

101. Q:   How many blondes does it take to make chocolate-chip cookies?
     A1:  10. One to mix the dough and nine to peel the smarties.
     A2:  Three...one to mix the batter and two to squeeze the rabbit.
 
102. Q:   What job function does a blonde have in an M&M factory?
     A:   Proofreading.

103. Q:   Do you know why the blonde got fired from the M&M factory?
     A:   For throwing out the W's.

104. Q:   How do you tell if a blonde did your landscaping?
     A:   The bushes are darker than the rest of the yard.

[7m more [m 
      
105. Q:   What did the blonde's mum say to her before the blonde's date.
     A:   If you're not in bed by 12, come home.

106. Q:   What's the Blonde's cheer?
     A:   " I'm blonde, I'm blonde, I'm B.L.O.N....ah, oh well..
          I'm blonde, I'm blonde, yea yea yea..."

107. Q:   Why does a blonde only change her baby's diapers every month?
     A:   Because it says right on it "good for up to 20 pounds."

108. Q:   How did the blonde try to kill the bird?
     A:   She threw it off a cliff.

109. Q:   Why did the blonde get so excited after she finished her jigsaw
          puzzle in only 6 months?
     A:   Because on the box it said From 2-4 years.

110. Q:   What do you say to a blonde with no arms and no legs?
     A:   "Nice tits!"

111. Q:   How does a blonde high-5?
[7m more [m 
      
     A:   She smacks herself in the forehead.

112. Q:   Why aren't there many blonde gymnasts?
     A:   Because when they do the splits, they stick to the floor.

113. Q:   Why do blondes have legs? 
     A1:  So they don't get stuck to the ground.
     A2:  To get between the bedroom and the kitchen.
     A3:   So they don't leave trails, like little snails.
 
114. Q:   Why did the blonde go half way to Norway and then turn around 
          and come home?
     A:   It took her that long to discover that a 14 inch Viking was a 
          television.

115. Q:   What is the irritating part around a blonde's vagina?
     A:   The Blonde!

116. Q:   How do you describe a blonde, surrounded by drooling idiots?
     A:   Flattered.

[7m more [m 
      
117. Q:   Why do blondes always die before help arrives?
     A:   They always forget the 11 in 9-1-1.

118. Q:   What did the blonde say when asked if she'd ever been picked 
          up by 'the fuzz'?
     A:   'No. But I've been swung around by the tits.'

119. Q:   What do you call a brunette with a blonde on either side?
     A:   An interpreter.

120. Q:   What do you call a blonde between two brunettes?
     A:   A mental block.
 
121. Q:   What do you call 10 blondes standing ear to ear?
     A:   A wind tunnel.

122. Q:   What do you call 15 blondes in a circle?
     A:   A dope ring.

123. Q:   What do you call a blond with a bag of sugar on her head ?
     A:   Sweet Fuck All...
[7m more [m 

124. Q:   What do you call a swimming pool full of blondes?
     A:   Frosted Flakes.

125. Q:   What do you call 20 blondes in a freezer?
     A:   Frosted Flakes.

126. Q:   What do you call a blonde skeleton in the closet?
     A:   Last year's hide-and-seek champ.

127. Q:   What do you call a fly buzzing inside a blonde's head?
     A:   A Space Invader.

128. Q:   What do you call a blonde in a tree with a brief case?
     A:   Branch Manager.

129. Q:   What do you call a smart blond?
     A:   A labrador.

130. Q:   How does a blonde interpret 6.9?
     A:   A 69 interrupted by a period.
[7m more [m 

131. Q:   What did the blonde say when she looked into a box of Cheerios?
     A:   "Oh look!  Doughnut seeds!"

132. Q:   Why do blonds have two more brain cells than a cow ?
     A:   So they don't shit everywhere when you pull their tits.

133. Q:   Why don't blonds breast feed?
     A:   Because they always burn their nipples.

134. Q:   Why do blondes put their hair in ponytails?
     A:   To cover up the valve stem.

135. Q:   What did the blonde name her pet zebra?
     A:   Spot.
 
136. Q:   What's a blonds' favourite rock group?
     A:   Air Supply.

137. Q:   What do you see when you look into a blonde's eyes?
     A:   The back of her head.
[7m more [m 

138. Q:   Why do blondes drive VW's
     A:   Because they can't spell PORSCHE!!

139. Q:   How do you make a blond laugh on Monday mornings ?
     A:   Tell them a joke on Friday night !

140. Q:   Why did God create blondes?
     A:   Because sheep can't bring beer from the fridge.

141. Q:   Why do blondes have see-through lunch box lids?
     A:   So they know if it is morning or afternoon.

142. Q:   Whats black and fuzzy and hangs from the ceiling ?
     A:   A blond electrician

143. Q:   Why are dumb blonde jokes so short?
     A1:  So brunettes can remember them.
     A2:  Because blonds are so SHALLOW a long joke wouldn't fit.

144. Q:   Why wasn't the Virgin Mary a blonde ????
[7m more [m 
      
     A:   She wouldn't have been old enough to bear children!

145. Q:   Why are blondes hurt by peoples words?
     A:   Because people keep hitting them with dictionaries.

146. Q:   Why did the blonde fail at being a prostitute?
     A:   Because she gave blow-jobs literally.

147. Q:   What did the blonde do when she got her period?
     A:   Looked around for the bastard that must have shot her?

148. Q:   Why do blondes have periods?
     A:   They deserve them.
 
149. Q:   What did the blonde say to the physicist?
     A:   "Why, I just _love_ nuclear fission!  What do you use for bait?"

150. Q:   Why are blondes like cornflakes ?
     A:   Because they're simple, easy and they taste good.

151. Q:   How do you know when a blonde has been making chocolate chip cookies?
[7m more [m 
      
     A:   You find M&M shells all over the kitchen floor.

152. Q:   How do you drive a blonde crazy?
     A:   Give her a bag of M&Ms and tell her to alphabetise them.
 
153. Did you here about the blonde that stayed up all night to see
     where the sun went ? It finally dawned on here.

154. A blonde was driving down the highway to Disneyland when she saw 
     a sign that said "DISNEYLAND LEFT". After thinking for a minute,
     she said to herself "oh well !" and turned around an drove home.

     On her way home the same blonde drove past another sign that said
     "CLEAN RESTROOMS 8 MILES". By the time she drove eight miles, she
     had cleaned 43 restrooms.

155. How about the suicide blonde,
     she dyed by her own hand.

[7m more [m 

156. A brunette and a blonde are walking along in a park.  The brunette
     says suddenly, "Awww, look at the dead birdie". The blonde stops,
     looks up, and says, "Where?"

157. A policeman pulled a blonde over after he/she'd been driving the
     wrong way on a one-way street.
     Cop:      Do you know where you were going?
     Blonde:   No, but wherever it is, it must be bad 'cause all the
               people were leaving.

158. A cop stops a blonde woman who was driving down a motorway.
          "Miss, may I see your driver's licence please?"
          "Driver's licence? What's that?..."
          "It's a little card with your picture on it."
          "Oh, duh! Here it is..."
          "May I have your car insurance?"
          "What's that?..."
          "It's a document that says you are allowed to drive the car."
[7m more [m 
      
          "Oh this? Duh! Here you go..."
          The cop then takes his dick out of his pants, while the blonde
          exclaims:
          "Oh no, not another breathalyzer test!"

159. Hubby:        As a start I think you should learn to "iron", then we
                   could do without the ironing lady.
     Blonde Wife:  Well if you would learn to Fuck me properly we could do
                   without the gardener.

160. A blonde and a brunette were discussing their boyfriends:
        Brunette:  Last night I had *three* orgasms in a row!
        Blonde:  That's nothing; last night I had over a hundred.
        Brunette:  My god! I had no idea he was that good.
        Blonde:  ( looking shocked ) Oh, you mean with one guy.

161. Three blondes are attempting to change a light bulb. One of
     them decides to call 911:
[7m more [m 
      
      Blonde:   We need help. We're three blondes changing
                a light bulb.
      Operator: Hmmmmm. You put in a fresh bulb?
      Blonde:   Yes.
      Operator: The power in the house in on?
      Blonde:   Of course.
      Operator: And the switch is on?
      Blonde:   Yes, yes.
      Operator: And the bulb still won't light up?
      Blonde:   No, it's working fine.
      Operator: Then what's the problem?
      Blonde:   We got dizzy spinning the ladder around and
                we all fell and hurt ourselves.

162. What about the blond guy whose wife gave birth to twins?
     He wanted to know who the other man was...

163. There were three people stranded on an island, a brunette, a redhead, 
     and a blonde.  The brunette looked over the water to the mainland and 
[7m more [m 
      
     estimated about 20 miles to shore.  So she announced, "I'm going to 
     try to swim to shore."  So she swam out five miles, and got really 
     tired.  She swam out ten miles from the island, and she was too tired 
     to go on, so she drowned.

     The second one, the redhead, said to herself, "I wonder if she made it.
     I guess it's better to try to get to the mainland than stay here and 
     starve." So she attempts to swim out.  The redhead had a lot more 
     endurance than the brunette, as she swam out 10 miles before she even 
     got tired.  After 15 miles, she was too tired to go on, so she drowned.

     So the blonde thought to herself, "I wonder if they made it!  I think 
     I'd better try to make it, too."  So she swam out 5 miles, ten miles, 
     15 miles, NINETEEN miles from the island.  The shore was just in sight,
     but she said, "I'm too tired to go on!"  So she swam back.

164. This blonde and her boyfriend were sitting in a hot tub when
     the blonde said to her boyfriend, "Is it true that if you pull
     you finger out, I'll sink?"

[7m more [m 

165. Two blondes were walking through the woods when one looked down
     and said "Oh, look at the deer tracks."  The other blonde looks
     and says "Those aren't deer tracks, those are wolf tracks."  "No.
     Those are deer tracks." They keep arguing, and arguing, and one 
     half hour later they were both killed by a train.

166. The blonde came running downstairs, crying. Her mother asked what 
     was wrong and the blonde said her boyfriend had just dropped her. 
     Her mother (a blonde) nodded wisely and proceeded to tell her about 
     the birds and the bees and the blonde said: "No ma. I can fuck and 
     suck with the best of them. But he says I can't cook"

167. Two blondes observed in a parking lot trying to unlock the door of
     their Mercedes with a coat hanger.

     Blonde#1: I can't seem to get this door unlocked!

     Blonde#2: Well, you'd better hurry up and try harder, its starting
     to rain and the top is down!

[7m more [m 
      
168. Q:  What do you get when you turn 3 blondes upside-down?

     A:  Two brunettes.

169. Q:  Why was the blonde depressed when she received her driver's license?

     A:  Because she got an F in sex.

170. Q: What do you call a brunette and four blondes standing on a street corner
?
    
     A: Regular price, 4 bucks, 4 bucks, 4 bucks, 4 bucks!

171. Did you hear about the blonde who:

     had more on her body than on her mind?
     was called "Sanka" because she had no active ingredient in the bean?
     took an hour to cook Minute Rice?
     got into the taxi, and the driver kept the "Vacant" sign up?
     was an M.D. - Mentally Deficient?
     had a terrific stairway, but nothing upstairs?
[7m more [m 
      
     thought nitrates was cheaper than day rates?
     was told she was a silly puss, but insisted she didn't have a crazy cat?
     after watching the ballerinas, wondered why they didn't get taller girls?
     went to a nudist camp for a game of strip poker?
     brought her cosmetics with her for a make-up exam?

172. Q: What do you call two nuns and a blonde?

     A: Two tight ends and a wide receiver.

173. There were three women who were at the gynecologist having pre-natel
     checkups The doctor asked the first woman "in what position was the
     baby concieved ?"
     "He was on top ", she replyed.
     "You will have a boy !" the doctor exclaimed.

     The second woman was asked the same question.
     "I was on top ", was the reply.
     "you will have a baby girl. " said the doctor.

     With this, the third women, a blond, burst into tears.
[7m more [m 
      
     "Whats the matter ?" asked the doc.
     "Am I going to have puppies ?".....

174. Q:   What do you call 3 blondes, a chimp, and another blonde standing on a
     street corner?

     A:   4 f*cks, 4 f*cks, 4 f*cks, not for a zillion f*cks, 4 f*cks!

175. Q:   What's the difference between a blond and a shopping cart.

     A:   A shopping cart has a mind of it's own.

176. Q:   What do you call a blonde lesbian?
     A:   A waste.

177. Q:   How would a blond punctuate the following?:
                "Fun fun fun worry worry worry"
     A:   Fun period fun period fun NO PERIOD worry worry worry!

178. Q:   How can you tell which blonde is the waitress?
     A:   She is the one with the tampon behind her ear, wondering what she
[7m more [m 
      
          did with her pencil.

179. Blondes...
     They take a lickin', and keep on...
     Lickin!

180. A blonde was walking along, when she looked up
     to observe a bird flying overhead.  Suddenly, the
     bird drops a load when it was directly over her.
     The blonde says, "Good thing I had my mouth
     open, or that would've hit me right in the face!!!"

181. Did you hear about the blonde couple that were found frozen to death
     in their car at a drive-in movie theater?
     They went to see "Closed for the Winter".

182. Q:   What goes VROOM, SCREECH,VROOM, SCREECH,VROOM, SCREECH,VROOM, SCREECH?

     A:   A blonde going through a flashing red light.

183. Q:   What does a blonde say when you ask her if her blinker is on?
[7m more [m 
      
     A:   It's on. It's off. It's on. It's off. It's on. It's off. It's on. It's
 off.

184. Q:   What is the difference between a blonde and the Grand Old Duke of York
 ?
     A:   The Grand Old Duke of York only 'had' 10000 men !

185. Q:   What's a blonde's favorite nursery rhyme?
     A:   Humpme Dumpme.

186. Q:   Why aren't BLONDES good cattle herders?
     A:   Because the can't even keep two calves together!

187. Q:   Why do blondes tattoo their zipcode under their belly button?
     A:   So they can get the male into the right box.

188. Q:   What do blondes and cow chips have in common?
     A:   The older they get, the easier they are to pick up.

189. Q:   What do you call a basement full of blondes?
     A:   A whine cellar.
[7m more [m 

190. Q:   Why did the blonde keep ice cubes in the freezer?
     A:   So she could keep the refrigerator cold!

191. Q:   How did the dumb blonde break her leg raking leaves?
     A:   She fell out of the tree.

192. Q:   What do you call a dumb blonde behind a steering wheel?
     A:   An Air Bag

193. Q:   Why did the blonde cross the road?
     A:   Never mind that!  What was she doing out of the bedroom?!?

194. Q:   Why did the blonde smile when she walked the marriage aisle?
     A:   She realized she had given her last blowjob.

195. Q:   What can strike a blonde without her even knowing it?
     A:   A thought.

196. Q:   Why is a blonde like an old washing machine?
     A:   They both drip when they're fucked.
[7m more [m 

197. Q:   Why is a washing machine better than a blonde?
     A:   Because you can drop your load in a washing machine, and it
          won't follow you around for a week.

198. Q:   What is the difference between a blondes legs and cold butter?
     A:   Cold butter is difficult to spread.

199. Did you hear the one about the blonde who thought that "love handles"
     referred to her ears?

200. Q:   What do a blonde and Presdient Gorbachev have in common?
     A:   They both got fucked by 10 men whilst on holiday.

201. Q:   What's the difference between a blonde and President Gorbachev?
     A:   He knows who the ten men were.

202. Q:   Why did they call the blond "Twinkie"?
     A:   She was always being filled with cream.
-- 

[7m more [m 

-- 
Michael Delawter           | "I was thinking of the last words of
[email-masked]|  Socrates when he said....
---------------------------+  I DRANK WHAT!!" - Chris Knight

Have fun!!

Kris

Next/2 Mail>